<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/ts/onlinemanual/000040Diff61SP1" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行程行</Title>
		<Keyword ContextSensitive="No"><Level1><GUIRef href="" role=""> Infor ERP LN 6.1 SP1 </GUIRef> 的差异, 行程行</Level1>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 中，可以将下列各类行程核算作为服务订单执行的一部分：</Paragraph>
		<List><ListItem>行程距离行</ListItem>
			<ListItem>行程时间行</ListItem>
			<ListItem>行程合计</ListItem>
		</List>
		<Paragraph class="Default">行程距离针对总距离列为单一合并行。 用户可以使用时间核算登记很多行，这些行将合并为单一行程时间行。 然后，行程距离行和行程时间行进一步合并为行程合计行。 只有行程合计行才能开票处理。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 SP1
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 SP1 人员管理子系统中的工时核算模块针对服务订单提供了一种灵活的处理方式，从而将新的行程行创建到“服务订单估计其它成本”进程中，其类型为“行程时间”。 目前不能创建新的行程行。 可以使用此增强功能将附加的行程行创建到“服务管理子系统”中。 当客户将行号保留为零时，便会在服务订单其它成本中创建一个新的行程“时间”行。</Paragraph>
	</GeneralSection>
</ManualTopic>
